vqSoft vqServer 1.4.49 DoS Vulnerability

Solution:
Solution:

Upgrade to vqServer 1.9.47


vqSoft vqServer 1.4.49


 

Privacy Statement
Copyright 2010, SecurityFocus